algorithm: VREx
criterion: Calibration
criterion_final:
- 0.22947118182977042
dataset: DILI
hparams:
  batch_size: 128
  lr: 3.9077085809111226e-08
  penalty_weight: 15.480818385151949
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.22870154678821564
test_calibration_Brier score_1: 0.2287014126777649
test_calibration_Brier score_2: 0.22870168089866638
test_calibration_Brier score_final: 0.22870154678821564
test_performance_AUROC_0: 0.5128204822540283
test_performance_AUROC_1: 0.5128204822540283
test_performance_AUROC_2: 0.5128204822540283
test_performance_AUROC_final: 0.5128204822540283
train_val_split: Random
trial_seed: 41158
val_calibration_Brier score_0: 0.229512020945549
val_calibration_Brier score_1: 0.2295171171426773
val_calibration_Brier score_2: 0.2293844074010849
val_calibration_Brier score_final: 0.229512020945549
val_performance_AUROC_0: 0.47173911333084106
val_performance_AUROC_1: 0.4065217077732086
val_performance_AUROC_2: 0.41774892807006836
val_performance_AUROC_final: 0.47173911333084106
